/*
####################################################################
site:www.schallodenbach.com/pfarrbiefe.css
aktualisiert: 19.05.2012
v.w.
styles pfarrbriefe
######################################################################
*/

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #663300;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FF3333;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #006699;
	text-decoration: none;
}
a.extern:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #003366;
	text-decoration: none;
	font-variant: normal;
}
a.extern:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	font-variant: normal;
}
a.extern:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF6633;
	text-decoration: none;
	font-variant: normal;
}
a.extern:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF9933;
	text-decoration: none;
	font-variant: small-caps;
}
.aufruf {
	border: 2px dashed #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.lspalte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: outset;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	background-color: #FFFFFF;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 5 0px;
	font-weight: bold;
	color: #333333;
	background-color: #FFCCCC;
	text-indent: 5px;
	border-top-width: 2px;
	border-bottom-width: 1px;
	border-top-style: outset;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #000000;
	text-align: left;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.rahmenbildtd {
	border-right-width: 2px;
	border-right-style: ridge;
	border-right-color: #999999;
}
.hlvaterframe {
	border: 1px dashed #000;
}
.textweiss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.tuerkollekte {
	font-family: "Comic Sans MS";
	font-size: 16px;
	color: #000000;
}
.gedicht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	color: #003366;
}
.textgedicht {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	color: #333333;
}

h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	padding: 2px 0px;
	margin: 0px;

}
.pt {
	border: thin dashed #FF33CC;
}
.gedicht2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #003366;
	text-align: center;
	vertical-align: middle;
}
.rahmen-zufett {
	border: 4px groove #666666;
}
.kasten1 {
	border: 1px solid black;
	border-radius: 7px;
	box-shadow: #777 10 px 10px 5 px;
}
.rahmentdrechts {
	border-left-width: 2px;
	border-left-style: ridge;
	border-left-color: #999999;
}
.bildrahmen {
	border: 1px solid #000000;
}
